
* {
	padding: 0;
	margin: 0;
	outline: 0;
	border: 0;
}

html, body { height: 100% }
body { 
	font-family: helvetica, arial, sans-serif;
	background-color:  black;
}

/*
#set-height {
  display: block;
}
#v0 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%    !important;
  height: auto   !important;
}
*/ 

/*
.myVideo {
  width: 100%    !important;
  height: auto   !important;

}
*/ 

video 
{
    width: 100%;
    height: auto;
    max-height: 100%;
}

.center { margin: 0 auto; width: 400px; }


ul { list-style-type: none;}
ul li {
	margin-right: 50px;
	margin-bottom: 50px;
	display: inline-block;
}
a {color: white;
	text-decoration: none;
}
h5 {color: white;
    text-align: right;
    font-size: 20px;
}

p {color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 25px;
}

#container {
	clear: both;
	
	padding: 50px 10% 100px;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
}
#logo {
position: fixed;
	margin-top: 0px;
	height: 0px;
	margin: 100px;
}

#headercontent {
z-index:999;
position: fixed;
}

#header {
	margin-top: 80px;
	margin-left: 100px;
	margin-right:100px;
	margin-bottom: 0px;
	height: 38px;
}
#header h5 { float: right; line-height: 63px; }

.project { 
	width: 100%; 
	margin-bottom: 50px; 
}
.project img { 
	width: 100%; 
	height: auto;
	/*opacity: 0.4;*/
    /*filter: alpha(opacity=40);*/
}
.project img:hover { 
	opacity: 0.5;
	filter: alpha(opacity=50);
}


@media screen and (max-width: 3000px) {
	#container {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	column-gap: 50px;
	
	.project { 
	width: 100%; 
	margin-bottom: 50px; 
}
}
}

@media screen and (max-width: 1500px) {
	#container {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
		
	}
	.project { margin-bottom: 50px }
}

@media screen and (max-width: 800px) {
	#header {
		margin-top: 40px;
		margin-left: 20px;
		margin-right: 20px;
	}

	#container {
		padding: 24px 20px 100px;

		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;

		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}

	.project { margin-bottom: 50px }
}
@media screen and (max-width: 600px) {
	#container {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
.project { margin-bottom: 50px }
@media screen and (max-width: 400px) {
	#container {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
.project { margin-bottom: 50px }



}
canvas {
    position:no-repeat scroll center top;
}
canvas,html {
	position: no-repeat scroll center top;
    background-color: none;
}